<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.factories.resolvers.AbstractProxiedTypeResolver java.util.Set&lt;java.lang.String&gt; getAllInterfaceNames(com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.factories.resolvers.AbstractProxiedTypeResolver java.util.Set&lt;com.intellij.psi.PsiClass&gt; getAllInterfaces(com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.factories.resolvers.AbstractTypeResolver com.intellij.psi.PsiType getTypeFromProperty(com.intellij.spring.model.xml.beans.SpringBean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.factories.resolvers.AbstractTypeResolver com.intellij.psi.PsiType[] getEffectiveTypes(com.intellij.spring.model.CommonSpringBean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
</root>
